/**************************************************************************/
/* GE81 ( 新着情報テーブル )                                              */
/* Created : 2012/01/20 11:41:09                                          */
/**************************************************************************/

ALTER TABLE GE81 ADD CONSTRAINT GE81_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE81_SA ON GE81( SYSTEM_ID,SYSCODE )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE81_SB ON GE81( DYSTRD,DYENDD )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

